/*
Theme Name: Replay child
Template: replay
*/

.insta-icon {
    width: 24px;
    float: right;
    margin-left: 10px;
    position: relative;
    top: 3px;
}

.bottom-box .pull-right .btn {
    border-color: #00bff9 !important;
    background: #00bff9 !important;
    border-radius: 0;
    font-weight: 700;
    color: #fff;
    font-size: 17px;
}

#fb-root.fb_reset .fb_iframe_widget span iframe[style] {
    max-width: 384px !important;
}

.social-links a.instagram {
    background: url(insta25.png) no-repeat !important;
    background-position: -204px 0;
}

.social-links a.instagram:hover {
    background-position: -102px -25px;
}

.container-fluid.stix {

    max-width: 1319px;
    margin: 0 auto;

}

.cta_widget {
    position: relative;
}

.column.release-event_sidebar {
    margin-right: 0;
    margin-left: 20px;
}

.cta_widget img {
    width: 100%;
    height: auto;
}

@media all and (max-width: 767px) {
    .column.release-event_sidebar {
        margin-left: 0;
    }
}

/** Release Event template **/
.page-template-template-event .content.wrapper {
    padding-top: 0;
}

.page-template-template-event .content .container {
    width: 100%;
    box-sizing: border-box;
    padding: 0;
}

.event-landing {
    max-width: 780px;
    margin: 0 auto;
    background: #fff;
}

.landing-header {
    background: #46fa96;
}

.landing-header .header-content {
    padding: 50px 40px;
    font-size: 16px;
    line-height: 1.4em;
    border-bottom: 5px solid #000;
}

.page-template-template-event .page-title,
.landing-header #socialButtonOnPage {
    display: none;
}

.landing-content {
    padding: 50px 20px 0 20px;
}

.landing-content .block {
    display: flex;
    flex-direction: column;
}


.landing-content .block .image img {
    width: 100%;
    border-bottom: 5px solid #46fa96;
}

.landing-content h3 {
    font-weight: 900;
    font-size: 26px;
    margin-top: 0;
}

.landing-content .cta1 {
    color: #000;
    background: #46fa96;
    font-weight: 900;
    font-family: Open Sans Condensed, Arial, Helvetica, sans-serif;
    padding: 10px;
    border-bottom: 3px solid #000;
    display: inline-block;
}

.landing-content .cta2 {
    background: #000;
    padding: 10px;
    color: #fff;
    border-bottom: 3px solid #aaa;
    font-weight: 900;
    font-family: Open Sans Condensed, Arial, Helvetica, sans-serif;
    margin-left: 10px;
    display: inline-block;
}

.landing-content .cta1:hover,
.landing-content .cta2:hover {
    opacity: 0.8;
}

.landing-footer {
    padding: 0 20px 20px 20px;
    font-size: 14px;
    line-height: 1.4em;
}

.custom_event_image {
    width: 100%;
    height: auto;
}

.small-padding-bottom {
    padding-bottom: 10px !important;
}

.footer-logo {
    width: 100%;
    text-align: center;
    display: block;
    margin-bottom: 20px;
}

.footer-logo img {
    max-width: 100px;
}

@media all and (min-width: 640px) {
    .landing-content .block {
        flex-direction: row;
        margin-bottom: 20px;

    }

    .landing-content .block .image {
        width: 50%;
        padding-right: 20px;
    }

    .landing-content .block .content {
        width: 50%;
        padding: 0;

    }

    .landing-content .block:nth-child(even) .image {
        order: 2;
    }

    .landing-content .block:nth-child(even) .content {
        padding-right: 20px;
        text-align: right;
    }

    .landing-content .block:nth-child(even) h3 {
        text-align: right;
    }

    .landing-footer {
        padding: 40px 40px 40px 20px;
    }
}
.stix-container
{
	padding:0;
	max-width:996px;
	margin:0 auto;
}
.stix-container .survey-con{
	height:auto;
}
.stix-container .survey-con > p div{
	width:100%!important;
	max-width:100%!important;
	overflow:hidden!important;
}
.stix-container .survey-con iframe{
	overflow:hidden!important;
}
.stix-full-width{
	width:100%!important;
}
@media only screen and (max-width: 764px) {
	.stix-container{
		padding:0 10px;
	}
}
@media only screen and (max-width: 564px) {
	.stix-container{
        padding:0;
    }
}
.tickets-banner-header{
    display:inline-block;
    width:100%;
    margin: 0 0 1em 0;
}
.tickets-banner-header  img{
    margin:0;
    padding:0;
    width:100%;
    min-width:100%;
    max-width:100%;
    height:auto;
}
.tickets-banner-header > a{
    display:block;
    margin:0;
    padding:0;
}
.tickets-en-body-style{
    font-size:14px;
    text-align:center;
}
.tickets-en-body-style iframe{
    width:100%;
    margin:0 auto;
}
.featured-player {display:none;}
